Subject: Re: [PATCH v2 05/13] net: ethernet: ti: cpts: fix registration order

From: Richard Cochran <[email-masked]>
Date: Tue, 29 Nov 2016 10:48:49 +0100

On Mon, Nov 28, 2016 at 05:03:29PM -0600, Grygorii Strashko wrote:
> The ptp clock registered before spinlock, which is protecting it, and
> before timecounter and cyclecounter initialization in cpts_register().
> 
> So, ensure that ptp clock is registered the last, after everything
> else is done.
> 
> Signed-off-by: Grygorii Strashko <[email-masked]>

Acked-by: Richard Cochran <[email-masked]>
--
To unsubscribe from this list: send the line "unsubscribe devicetree" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html